## lz4tools 1.3.1.1

=== debian/changelog ===
lz4tools (1.3.1.1-5build8) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:26:24 +0000

lz4tools (1.3.1.1-5build7) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:27:27 +0000

lz4tools (1.3.1.1-5build6) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:01:16 +0100

lz4tools (1.3.1.1-5build5) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:13:52 +0000

lz4tools (1.3.1.1-5build4) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:07:17 +0000

lz4tools (1.3.1.1-5build3) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 17:24:12 -0500

lz4tools (1.3.1.1-5build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 10:25:46 +0000

lz4tools (1.3.1.1-5build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:28:16 +0000

lz4tools (1.3.1.1-5) unstable; urgency=medium

  * Fix "python3-lz4tools is empty" (Closes: #1000175).

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Nov 2021 14:44:48 +0100

lz4tools (1.3.1.1-4) unstable; urgency=medium

  * Add non-x86-ftbfs.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Nov 2021 10:15:28 +0100

lz4tools (1.3.1.1-3) unstable; urgency=medium

  * Removed python3.10-dev from build-depends that accidentaly got in.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Nov 2021 16:29:39 +0100

lz4tools (1.3.1.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Add python-3.10.patch (Closes: #999366).
  * Add myself as uploader.
  * Switch from nose to pytest.
  * Add remove-nose-from-setup.py.patch.
  * Add override_dh_auto_test.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Nov 2021 10:57:46 +0100

lz4tools (1.3.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #916360).

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 13 Dec 2018 16:39:25 +0100
