=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make
UPSTREAM_GIT = https://github.com/darkdragn/lz4tools.git

export PYBUILD_NAME=lz4tools
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}/;cp -r {dir}/src {build_dir}/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests; rm -rf {build_dir}/src

export no_proxy=example.com


%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	dh_auto_clean
	rm -f tests/test_lz4.py

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp
	
	cp tests/test.py tests/test_lz4.py

	set -e ; set -x ; for i in `py3versions -vr 2>/dev/null` ; do \
		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages python$$i -m pytest tests -v ; \
	done

override_dh_auto_test:
	echo "Do not do it here..."
