=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/darkdragn/lz4tools/tags .*/archive/v(\d[\d\.]+)\.tar\.gz
